Special:Import XML parser Error message(s) to be made available in the MediaWiki name space.
Closed, ResolvedPublic

Description

Author: bugzilla.wikimedia

Description:
There seem to be several detailed XML parser error messages that are inserted
into MediaWiki:Importfailed as $1, e.g.

XML import parse failure at line 1, col 1 (byte 0; ":xxxxxxxx-"): Empty document

These appear to be currently not configurable in the MediaWiki name space.


Version: 1.7.x
Severity: enhancement
URL: http://ksh.wikipedia.org/w/index.php?title=Special:Import&action=submit

bzimport added a project: MediaWiki-Special-pages.Via ConduitNov 21 2014, 9:17 PM
bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz6436.
bzimport created this task.Via LegacyJun 25 2006, 9:40 AM
Raymond added a comment.Via ConduitJul 18 2007, 11:12 AM

Fixed with r24237.

Raymond added a comment.Via ConduitJul 18 2007, 8:34 PM

Reverted by Brion in r24250 for now.

Raymond added a comment.Via ConduitJan 22 2008, 2:20 PM

Fixed with r30053.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.